
function mudfish_adclean_99025c3b6eb053ec960723e4e7406f75() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.loginSocialLi a.adOn`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_99025c3b6eb053ec960723e4e7406f75();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_99025c3b6eb053ec960723e4e7406f75();
  });
}
